Subject: Question on CASSCF

From: [email-masked] (Mok Kam Wah)
Date: Sat, 16 Apr 94 11:38:33 WST

Dear Netters,

     I have tried some CASSCF calculation on diatomics system. The
system contain a open shell and hence I use the RHF function of the
corresponding one positive charged species as initial guess and proceed
to CASSCF calculation. But I find that when I let the CASSCF converged
to the first excited state, it even below the corresponding ground
state. What is the problem make such strange behaviour?
Thank you very much for any suggestion!

K.W.
-- 
K.W.Mok
E-Mail: [email-masked]                                Tel:(852)-859-8909
Dept. of Chem., University of Hong Kong.                     FAX:(852)-857-1586